Page MenuHomePhabricator

Investigate: TargetSmart Civi import
Closed, ResolvedPublic

Description

Overview: Large Scale Contact Update Import (TargetSmart)
User story: TargetSmart files contain information pertaining to wealth screening and are used for specific segmentation and prospecting projects. With previous updates, we’ve been able to import TargetSmart files through the Import Contacts screen, but there are limitations in the number of contacts a user can import through that screen at one time.. With the volume of the latest update (4.4M), we need FR Tech's assistance importing the data into Civi with the correct fields mapped.

Narrative of feature:

Recent data amended by TargetSmart would be viewable and searchable in Civi. All necessary fields are already current fields in Civi. Fields are listed below.

Details:
The amended TargetSmart files are on the server: Tech/Major Gifts/TargetSmart Update/2019 Update/Amended data for import.
Please note that some of the fields in the files have multiple options listed. The columns to use to import the values associated with the Prospect custom fields are:


Additional note: the TargetSmart address does not include Supplemental address, so we need to indicate ‘null’ for addresses that previously had a supplemental address in their old address.
Where do you expect to find the data?
Contact Summary and Prospect tabs
Group to add contacts: TargetSmart 2019

Event Timeline

LeanneS created this task.Jul 8 2019, 6:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2019, 6:28 PM
DStrine renamed this task from TargetSmart Civi import to Investigate: TargetSmart Civi import.Jul 8 2019, 7:44 PM
NNichols updated the task description. (Show Details)Jul 18 2019, 5:28 PM

Do we want this investigation task still - I feel like we have sub-tasks now

DStrine closed this task as Resolved.Aug 6 2019, 8:08 PM